/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@media (min-width: 1024px) {
  .lg\:block {
    display: block !important;
    visibility: visible !important;
  }
  .lg\:hidden {
    display: none !important;
  }
}
@media (min-width: 640px) {
  .sm\:hidden {
    display: none !important;
  }
}
h3 {
	margin-bottom: 0;
}
.blog-post-inner .is-divider {
	display: none;
}
.home .nf-error-msg, .home .ninja-forms-req-symbol, #apply a {
	color: yellow;
}
#apply a:hover {
  color: #000;
}
.home form input[type="submit"] {
	background-color: gold;
}
button {
	margin-right: 0;
}
.hover\:text-white:hover * {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity,1));
}
.text-white * {
	color: #fff;
}
blockquote, dl, figure, form, ol, p, pre, ul, .button, button, fieldset, input, select, textarea {
	margin-bottom: 0;
}
#menu-home a {
  color: #fff;
  text-transform: uppercase;
}
#menu-home a:hover {
  color: #000;
}
.hover\:text-app-05:hover path {
  fill: #878c91;
}
#talent-search div ul, #process div ul, #growth-partner div ul, #info div ul, #about div ul {
  list-style: none;
}
#talent-search div ul li, #process div ul li, #growth-partner div ul li, #info div ul li, #about div ul li {
  position: relative;
  padding-left: 18px;
  line-height: 1.6;
}
#talent-search div ul li::before, #growth-partner div ul li::before, #info div ul li::before, #about div ul li::before {
  content: '';
  width: 10px;
  height: 10px;
  background-image: url('./check-ico.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0.55em;
}
#process div ul li::before {
  content: '';
  width: 10px;
  height: 10px;
  background-image: url('./wcheck-ico.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0.55em;
}
#benefit img {
  filter: invert(21%) sepia(91%) saturate(3776%)
          hue-rotate(338deg) brightness(92%) contrast(97%);
}
[aria-roledescription="carousel2"] .flex {
    width: 100%;
}

[aria-roledescription="carousel2"] [aria-roledescription="slide"] {
    flex: 0 0 100%;
}
.carousel-prev img, .carousel-next img {
	max-width: inherit !important;
	position: absolute;
	filter: brightness(0) invert(1);
}
.nt-aio-active::before{
    /* rung + lắc */
    animation: hotline-shake 1.2s infinite;
    transform-origin: center;
}

/* Rung + lắc kiểu hotline */
@keyframes hotline-shake{
    0%   { transform: rotate(0) translateX(0); }
    5%   { transform: rotate(8deg) translateX(2px); }
    10%  { transform: rotate(-8deg) translateX(-2px); }
    15%  { transform: rotate(8deg) translateX(2px); }
    20%  { transform: rotate(-8deg) translateX(-2px); }
    25%  { transform: rotate(0) translateX(0); }
    100% { transform: rotate(0) translateX(0); }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}